@charset "Shift_JIS";

div#circlelinks {
	font-size:82%;
	width:750px;
	margin-top:40px;
	padding:0;
	height: inherit;
	}

div#circlelinksContents {
	clear: both;
	margin-bottom:10px;
	border:1px solid #cccccc;
	padding:10px 4px;
}

div#circlelinksContents dl {
	width: 170px;
	float: left;
	margin: 0 0 10px 12px;
}







/*------------------------clearfix------------------------*/

div#circlelinksContents:after,
div#circlelinks dl:after{
	display: block;
	clear: both;
	height: 0;
	line-height: 0;
	visibility: hidden;
	content: ".";
	font-size: 0.1em;
}

div#circlelinksContents,
div#circlelinks dl{
	display: inline-block;
}